=== debian/changelog ===
rust-streaming-stats (0.2.3-1) unstable; urgency=medium

  * Package streaming-stats 0.2.3 from crates.io using debcargo 2.4.4

 -- Héctor Orón Martínez <zumbi@debian.org>  Sat, 11 Jun 2022 20:04:23 +0200
