=== debian/control ===
Source: rust-streaming-stats
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Héctor Orón Martínez <zumbi@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/streaming-stats]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/streaming-stats
Homepage: https://github.com/BurntSushi/rust-stats
Rules-Requires-Root: no

Package: librust-streaming-stats-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+default-dev
Provides:
 librust-streaming-stats+default-dev (= ${binary:Version}),
 librust-streaming-stats-0-dev (= ${binary:Version}),
 librust-streaming-stats-0+default-dev (= ${binary:Version}),
 librust-streaming-stats-0.2-dev (= ${binary:Version}),
 librust-streaming-stats-0.2+default-dev (= ${binary:Version}),
 librust-streaming-stats-0.2.3-dev (= ${binary:Version}),
 librust-streaming-stats-0.2.3+default-dev (= ${binary:Version})
Description: Experimental crate for computing basic statistics on streams - Rust source code
 This package contains the source for the Rust streaming-stats crate, packaged
 by debcargo for use with cargo and dh-cargo.
