=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test streaming-stats 0.2.3 --all-targets --all-features
Features: test-name=rust-streaming-stats:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test streaming-stats 0.2.3 --all-targets 
Features: test-name=librust-streaming-stats-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test streaming-stats 0.2.3 --all-targets --no-default-features
Features: test-name=librust-streaming-stats-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
